Zum Inhalt

System Requirements

For a controlled device

The remote device is controlled by agent program.

The agent program supports the following operating systems:

  • Windows - starting from version 7
  • Windows Server - starting from version 2008 R2
  • macOS - from version 10.12
  • Linux - all versions
  • Android - from version 7.0

Minimum Internet bandwidth: 5 mbps.

For the operator

Either a browser tab or desktop dashboard application is used to connect on the operator side.

  • The main requirement for the browser is support for WebRTC and WebSocket . All modern browsers support them, recommended Google Chrome .

  • Desktop application supports the following operating systems:

    • Windows - starting from version 7
    • macOS - starting from version 10.12
    • Linux - all versions

Minimum Internet bandwidth: 5 mbps.


Last update: 14. Februar 2024